Commit 709e3c5b authored by Oliver Smith's avatar Oliver Smith

kirigami2: don't depend on plasma-framework-dev

This was a circular dependency, because plasma-framework depends on
kirigami2-dev. Furthermore it broke building, because the old
plasma-framework-dev could not be used as it depended on a package that
has been renamed.
parent 88f4f320
......@@ -2,13 +2,13 @@
# Maintainer: Bart Ribbers <[email protected]>
pkgname=kirigami2
pkgver=5.45.0
pkgrel=0
pkgrel=1
pkgdesc='A QtQuick based components set'
arch="all"
url='https://community.kde.org/Frameworks'
license="LGPL"
depends="qt5-qtgraphicaleffects"
depends_dev="qt5-qtbase-dev qt5-qtdeclarative-dev qt5-qtsvg-dev qt5-qtquickcontrols2-dev plasma-framework-dev
depends_dev="qt5-qtbase-dev qt5-qtdeclarative-dev qt5-qtsvg-dev qt5-qtquickcontrols2-dev
kpackage-dev kcoreaddons-dev kservice-dev kconfig-dev kwindowsystem-dev"
makedepends="$depends_dev extra-cmake-modules qt5-qttools-dev"
source="https://download.kde.org/stable/frameworks/${pkgver%.*}/${pkgname}-${pkgver}.tar.xz"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment